openSUSE Security Update : strongswan (openSUSE-SU-2013:1332-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of strongswan fixed a denial-of-service vulnerability,
that could be triggered by special XAuth usernames and EAP identities.

See also :

http://lists.opensuse.org/opensuse-updates/2013-08/msg00021.html
https://bugzilla.novell.com/show_bug.cgi?id=833278

Solution :

Update the affected strongswan packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75115 ()

Bugtraq ID:

CVE ID: CVE-2013-5018

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now